/* catalog page */ 
.main2{padding: 23px 30px;position: relative;}
.catalog_head_lft .dropdown a{font-size: 14px;line-height: 1.64; color: var(--black);}
.catalog_head_lft .dropdown a b{margin: 0px 10px}
.catalog_head_lft .dropdown .status_list{padding: 17px 11px 15px 49px; width: 110px;right: -10px;top: 30px;display: none;}
.search{width: 243px;height: 40px;border-radius: 30px;background-color: var(--white); padding-left: 13px;position: relative; margin-right: 45px;display: flex;align-items: center;}
.search input{height: 40px; border: none;border-radius: 0px;outline: none;width: 89%;background: transparent;font-size: 14px; color: var(--black); margin: 0px;padding: 10px 21px 10px 13px;} 
.search input::placeholder{color: var(--blackopcity);}
.catalog{display: flex; padding-top: 20px;align-items: flex-start;}
.catalog_rht{width: 23%; margin-left: 41.5px;border-radius: 14px; background: var(--white);}
.catalog_rht li{padding: 15px 10px 15px 23px; font-size: 16px; font-weight: bold; color: var(--black); border-bottom: solid 1px #d1d7e4; display: block;}
.catalog_rht li span{align-items: center; justify-content: space-between;display: flex;width: 100%; cursor: pointer;}
.catalog_rht li:last-child{border: none;}
.acc_drop{display: none;}
.acc_drop li{position: relative; display: block; padding: 0px; border: none;}
.catalog_rht li.active span img{transform: rotate(180deg);} 

.catalog_lft{width: calc(100% - 23%); display: flex; flex-wrap: wrap;justify-content:space-between;}

.puzzle{width: 341px;border-radius: 14px; box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--blue2); position: absolute; padding: 10px 12px; text-align: center; left: 320px;top: -20px;z-index: 9;}
.puzzle p{ font-size: 16px; line-height: 1.44; color: var(--white);}
.puzzle p img{float: left; cursor: pointer;}
.catalog_empyty{justify-content: center; padding: 25px 0px;}
.catalog_empyty p{color: var(--blackopcity);}


.catalog_unit{width: 100%;margin-bottom: 30px; justify-content: flex-start;}
.catalog_unit .catalogout:nth-child(3n){margin-left: 93px;}
.catalog_unit .catalogout:nth-child(4n){margin-left: 0px;}
.catalog_list2{height: 100%; text-align: center; padding: 28px 40px 0px 40px;}
.catalog_list2 h4{padding-bottom: 20px;}
.catalog_list2 a{font-size: 14px;font-weight: bold; color: var(--blue2); text-align: center;  width:100%;padding: 12px 0px 12px 0px;border-radius: 14px;background-color: var(--white); display: block;margin-top: 20px;}

.catalog_list2 a:hover{opacity: 0.5;}
.catalog_list2 .catalog_con{padding: 0px;}

.catalog_unit .catalogout{min-height: 280px;}
.catalog_unit .catalogout_list_em{height: 260px; min-height: initial;}

@media (max-width: 1439px) {
    .catalogout, .catalog_unit .catalogout:nth-child(3n){margin-left: 50px;}
    .catalog_unit .catalogout, .catalog_unit .catalogout:nth-child(3n) {margin-left: 67px; width: 230px;}
    .catalog_unit .catalogout:nth-child(4n){margin-left: 0px;}
  }

  @media (max-width: 1320px) {
    .catalogout{margin-left: 15px; width: 230px;}
    .catalog_unit .catalogout, .catalog_unit .catalogout:nth-child(3n) {margin-left: 27px; width: 230px;}
    .catalog_unit .catalogout:nth-child(4n){margin-left: 0px;}
  }
  @media (max-width: 1199px) {
    .container{padding: 0px 15px;}
    .main{padding: 15px;}
    .catalogout, .catalog_unit .catalogout, .catalog_unit .catalogout:nth-child(3n) {margin-left: 30px;width: 45%;min-height: initial;}
    .catalog_rht {margin-left: 20px;}
    .catalogout:nth-child(2n){margin-left: 0px;}
    .catalogout:nth-child(3n){margin-left: 30px;}
    .catalogout:nth-child(6n),.catalog_unit .catalogout:nth-child(6n){margin-left: 0px;}
    .catalog_unit{ justify-content: space-between;}
    .first_drop {left: 50px;}
    .second_drop_out {left: -120px;}
  }

 